#2 Virus Infected Plug-in

v1.0 (example)
closed
nobody
5
2007-10-26
2006-10-30
Anonymous
No

Hi,

I am trying to download the Version 0.6.1 release of
"Beyond CVS Eclipse Plug-In" from the Source Forge
site. But when trying to download my corporate firewall
is giving a virus warning, which is as below:

"You are not permitted to download the file
"org.eclipse.externaltools_v0.6.1.zip" because it is
infected with the virus "JAV/BYTVerify.A!tr"."

Can you please rectify the same, as I need to use this
plugin?

Regards,
Aniket L Bharambe
aniketb@mastek.com

Discussion

  • Chris Callendar

    Chris Callendar - 2007-10-26

    Logged In: YES
    user_id=1362086
    Originator: NO

    Sorry, I only just saw this message. I have seen this "virus" warning before, and as far as I know it is actually nothing to do with my code but rather is something innate to Java. When I run virus scans on my computer I sometimes find viruses with the same name "ByteVerify" or similar, and the files it finds are always inside the hava rt.jar file.

     
  • Chris Callendar

    Chris Callendar - 2007-10-26
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks